Subject: Re: [ih] more bounce management, was update about bogus list unsubcribe requests

From: Miles Fidelman <[email-masked]>
Date: Sat, 27 Aug 2016 22:47:04 -0400

On 8/27/16 5:51 PM, John Levine wrote:
>> Actually the list kind of noticed.  I seem to remember a short exchange
>> with Vint Cerf about his emails not getting through, or mail not getting
>> to him, as well as some broader discussion on the list when mail first
>> started disappearing into a black hole.  If you happen to remember the
>> date when p=reject first showed up bigtime, I could probably find those
>> exchanges.
> For Yahoo it was about April 1, 2014, and for AOL about May 15.
>
(April 1 - how appropriate - though I think it was more like the 7th - 
see below)

If you check the IETF list archives, and search on DMARC:
at https://mailarchive.ietf.org/arch/search/?email_list=ietf&q=DMARC
(horrible interface, by the way - it doesn't give the option of 
selecting by month/year)

you'll find 100s of messages, on several threads, clustering from April 
7 through the end of April 2014.

Interestingly, the very first was this one:
Yahoo breaks every mailing list in the world including the IETF's
"John Levine" <[email-masked]> Mon, 07 April 2014 20:11 UTCShow header

Another interesting thread:
One of the more interesting threads started with:
Will mailing lists survive DMARC?
Alessandro Vesely <[email-masked]> Tue, 29 April 2014 11:11 UTCShow header

Cheers,

Miles

-- 
In theory, there is no difference between theory and practice.
In practice, there is.  .... Yogi Berra